﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<cultures>
  <culture code="pl-PL">
    <english-name>Polish</english-name>
    <native-name>Polish</native-name>
    <flag>poland</flag>
  </culture>
  <culture code="pt-PT">
    <english-name>Portuguese (Portugal)</english-name>
    <native-name>Portuguese (Portugal)</native-name>
    <flag>portugal</flag>
  </culture>
  <culture code="es-ES">
    <english-name>Spanish</english-name>
    <native-name>Spanish</native-name>
    <flag>spain</flag>
  </culture>
  <culture code="RU">
    <english-name>Russian</english-name>
    <native-name>Russian</native-name>
    <flag>russia</flag>
  </culture>
  <culture code="sr-Cyrl-RS">
    <english-name>Serbian</english-name>
    <native-name>Serbian</native-name>
    <flag>serbia</flag>
  </culture>
  <culture code="SE">
    <english-name>Swedish</english-name>
    <native-name>Swedish</native-name>
    <flag>sweden</flag>
  </culture>
  <culture code="FR">
    <english-name>French</english-name>
    <native-name>French</native-name>
    <flag>france</flag>
  </culture>
  <culture code="HR">
    <english-name>Croatian</english-name>
    <native-name>Croatian</native-name>
    <flag>croatia</flag>
  </culture>
  <culture code="UK">
    <english-name>Ukrainian</english-name>
    <native-name>Ukrainian</native-name>
    <flag>ukraine</flag>
  </culture>
  <culture code="da-DK">
    <english-name>Danish</english-name>
    <native-name>Danish</native-name>
    <flag>denmark</flag>
  </culture>
  <culture code="en">
    <english-name>English</english-name>
    <native-name>English</native-name>
    <flag>united-kingdom</flag>
  </culture>
  <culture code="pt-BR">
    <english-name>Portuguese (Brazil)</english-name>
    <native-name>Portuguese (Brazil)</native-name>
    <flag>brazil</flag>
  </culture>
  <culture code="es-MX">
    <english-name>Spanish (Mexico)</english-name>
    <native-name>Spanish (Mexico)</native-name>
    <flag>mexico</flag>
  </culture>
  <culture code="sv-SE">
    <english-name>Swedish</english-name>
    <native-name>Swedish</native-name>
    <flag>sweden</flag>
  </culture>
  <culture code="tr-TR">
    <english-name>Turkish</english-name>
    <native-name>Turkish</native-name>
    <flag>turkey</flag>
  </culture>
  <culture code="zh-Hant">
    <english-name>Chinese (Traditional)</english-name>
    <native-name>Chinese (Traditional)</native-name>
    <flag>china</flag>
  </culture>
  <culture code="it-IT">
    <english-name>Italian</english-name>
    <native-name>Italian</native-name>
    <flag>italian</flag>
  </culture>
  <culture code="hu-HU">
    <english-name>Hungarian</english-name>
    <native-name>Hungarian</native-name>
    <flag>hungary</flag>
  </culture>
</cultures>